[ track ]
track_name = Montjuïc Park
track_name_short = Montjuïc 1969
track_num_turns = 12
track_length = 2.350m
track_altitude = 0.0
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ statistics ]
reference_value = 93.0

[ ai_track ]
end_start_behavior_section = 4.000000  		; section at which race start behavior should end
merge_from_pit_line_dlong = 500.000000  	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 200.000000                 ; dlong where pit lane divider ends
pit_lane_entrance_width = 8.25		        ; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3700.000000   	        ; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 7.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3760.000000   	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23		        ; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14		        ; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

glass_wall_offset = -0.35
track_global_hype_scaling = 0.75
track_start_speed_limit = 1.231

[ GP ]
dlong_speed_adj_coeff = 1.0000       		; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 1.9500          		; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3700.0 200.0	   	; start/end dlong of the pit lane
lane_bounds_dlat = -19.0 -12.5			; start/end dlat of the pit lane def:-19.0 -12.5
pit_board = -12.0 50.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 122.00 -18.0
stall_1 = 115.00 -18.0
stall_2 = 108.00 -18.0
stall_3 = 100.00 -18.0
stall_4 = 92.00 -18.0
stall_5 = 84.00 -18.0
stall_6 = 76.00 -18.0
stall_7 = 68.00 -18.0
stall_8 = 60.00 -18.0
stall_9 = 52.00 -18.0
stall_10 = 44.00 -18.0
stall_11 = 36.00 -18.0
stall_12 = 28.00 -18.0
stall_13 = 20.00 -18.0
stall_14 = 12.00 -18.0
stall_15 = 4.00 -18.0
stall_16 = 3786.00 -18.0
stall_17 = 3778.00 -18.0
stall_18 = 3770.00 -18.0
stall_19 = 3762.00 -18.0

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on left
  ; track length is <3790.65>
  ; grid front center at <3785.0, -3.5352>
  ; width between boxes  5.00
stall_0 = 3786.3000  0.1
stall_1 = 3786.3000 -3.3
stall_2 = 3786.3000 -6.8
stall_3 = 3776.3000 -1.2
stall_4 = 3776.3000 -5.3
stall_5 = 3766.3000  0.1
stall_6 = 3766.3000 -3.3
stall_7 = 3766.3000 -6.8
stall_8 = 3756.3000 -1.2
stall_9 = 3756.3000 -5.3
stall_10 = 3746.3000  0.1
stall_11 = 3746.3000 -3.4
stall_12 = 3746.3000 -7.0
stall_13 = 3736.3000 -1.2
stall_14 = 3736.3000 -5.5
stall_15 = 3726.3000  0.25
stall_16 = 3726.3000 -3.4
stall_17 = 3726.3000 -7.15
stall_18 = 3716.3000 -1.2
stall_19 = 3716.3000 -5.0

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.0000
dlong_speed_maximum = 1.9500

[ DEFAULT:ai_track ]
end_start_behavior_section = 4.000000
merge_from_pit_line_dlong = 500.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 200.000000
pit_lane_entrance_width = 8.25
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 3700.000000
pit_lane_width_left = 2.000000
pit_lane_width_right = 7.000000
start_of_pit_stalls = 3760.000000
brabham_fuel_load_per_lap = 1.97
brm_fuel_load_per_lap = 2.42
coventry_fuel_load_per_lap = 2.10
eagle_fuel_load_per_lap = 2.23
ferrari_fuel_load_per_lap = 2.19
lotus_fuel_load_per_lap = 2.14
murasama_fuel_load_per_lap = 2.37
glass_wall_offset = -0.35
track_global_hype_scaling = 0.75
track_start_speed_limit = 1.231
